/*
Theme Name: Labomba Child
Theme URI: http://example.com/labomba-child/
Template: labomba
Author: Dahz
Author URI: http://www.dahztheme.com
Description: Labomba Child Theme
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,full-width-template,microformats,post-formats,sticky-post,theme-customizer
Version: 1.0.1437520440
Updated: 2015-07-22 08:44:00
*/

@charset "UTF-8";

@import url(../labomba/style.css);

body.home #custom-header { margin-bottom: 0; }

/* Logo */
#top #logo { width: 270px !important; }
#top #logo img { height: 48px !important; width: 270px !important; }

/* Menu */
ul.nav li.menu-item > a:hover { color: #f89829; }

/* Home 
.page-id-8828 .blog-item-mask { width: 320px; height: 320px; }
.page-id-8828 .blog-item-mask .view.view-sixth.banner { width: 320px; height: 320px; border-radius: 50%;}
.page-id-8828 .blog-link {font-family: "Playfair Display"; font-size: 12pt; font-style: italic; background-color: #f89829; opacity: 0.9; width: 320px; height: 320px; margin: 0px; text-decoration: none !important; border-radius: 50%; vertical-align: middle; }
.view.view-sixth.banner img { height: 100%; width: 100%; }
.banner .borderbanner-blog span { border: none;  }
.page-id-8828 .mask-blog { border-radius: 50%;  }
.page-id-8828 .mask-blog .overlay-blog { background-color: transparent; }
*/
.page-id-8828 .blog-link {font-family: "Playfair Display"; font-size: 12pt; font-style: italic; background-color: #f89829; opacity: 0.9; margin: 0px; text-decoration: none !important;vertical-align: middle; }
.view.view-sixth.banner img { height: 100%; width: 100%; }
.view-sixth .mask-blog { width: 0; }

/* Shop */
.product-add-to-cart { display: none; }
.pat_colour_grid li { display: inline-block; margin: 0 5px 0 0; }
.pat_colour_grid li > img { vertical-align: initial; }
.pat_colour_grid li > div { width: 40px; height: 40px; }
.pat_colour_grid h2 { margin-bottom: .7em; font-size: 1.2em; font-weight: 400; }
.tc_prod_header { padding-bottom: 20px !important; padding-top: 20px !important; }
.shop_attributes th { text-align: left; }
.woocommerce .product-layout-modern .images .thumbnails img { height: 100%; width: 100%; }
.woocommerce .product-layout-modern .zoomLens img { max-width: 100% !important; }
.attachment-shop_single.wp-post-image { height: 300px !important; width: 300px !important; }

/* Filters */
.prdctfltr_filter.prdctfltr_attributes.prdctfltr_pa_color.pf_attr_img.prdctfltr_multi { width: 250px; }
.pf_select .prdctfltr_filter > span { border: none !important; }
.prdctfltr_filter_title { display: none !important; }

/* About */
.page-id-5995 .ult-new-ib.ult-ib-effect-style5 { height: 230px; width: 230px; }
.page-id-5995 .ult-new-ib-content { font-weight: bold; text-shadow: none; outline: 0 none; text-shadow: -2px 2px 8px #000, 2px -2px 8px #000; }
.page-id-5995 .vc_col-sm-4.wpb_column.vc_column_container > .wpb_wrapper { padding-left: 30px; padding-right: 30px; }
.page-id-5995 .ult-new-ib-img { background: #f89829 !important; }
.page-id-5995 .tac-about-img .vc_col-sm-9 { padding-right: 7px !important; }

/* Hide the shitty theme developer name */
#credit { display: none; }

/* Portfolio */
.page-id-12108 #portfolio { display: none; }
.category-portfolio { display: none !important; }
.nav_port_iso { display: none !important; }
.single-portfolio .port_title { display: none; }
.single-portfolio .des_last { display: none; }
.single-portfolio .second_text { display: none; }
.single-portfolio .button { display: none !important; }
.portfolio .port-item { padding: 0px 0px !important; }
.group.post.portfolio-img { margin: 0 0 0px; }
div.borderbanner-blog { padding: 0px; }
.portfolio .banner .borderbanner-blog span a { font-family: "Open Sans" !important; text-transform: uppercase; font-size: 18pt; }
.portfolio .banner .borderbanner-blog a span { vertical-align: middle }
.port_layout .portfolio { width: 33.3333333333% !important; }
.port-view-now-1 { color: #ffffff; font-family: "Playfair Display"; font-size: 12pt; font-style: italic; }
.port-view-now-2 { none; color: #ffffff; }
.borderbanner-blog.custom_bor a { background-color: #f89829; text-decoration: none; }
.portfolio .banner .borderbanner-blog span a:hover { opacity: 0.9; }

/* News */
.author_single_post { display: none; }
.date.time.published { display: none; }
.page-id-403 .blog-link {font-family: "Playfair Display"; font-size: 12pt; font-style: italic; background-color: #f89829; opacity: 0.9; wwidth: 320px; wheight: 320px; margin: 0px; text-decoration: none !important;  vertical-align: middle; }
.page-id-403 .mask-blog .overlay-blog { background-color: transparent; }

/* Home Custom Buttons */
.banner .borderbanner-blog .tac-custom { opacity: 1 !important; border-radius: 50%; text-shadow: none; outline: 0 none; text-shadow: -1px -1px 4px #000, 1px -1px 4px  #000, -1px 1px 4px #000, 1px 1px 4px #000; }
.banner .borderbanner-blog .tac-custom:hover { background-color: #f89829; text-decoration: none !important; border-radius: 50%; opacity: 0.9 !important; text-shadow: none; }
.tac-cus-port1 { border-radius: 50% !important; width: 25% !important; position: absolute; left: 0px; top: 0px; min-width: 200px; min-height: 200px; max-width: 260px; max-height: 260px; }
.tac-cus-port2 { border-radius: 50% !important; padding: 5px 5px !important; min-width: 200px; min-height: 200px; max-width: 260px; max-height: 260px; }
.tac-cus-port3 { border-radius: 50% !important; }
.tac-cus-port3 .image-layout-port img { border-radius: 50% !important; }

/* Wishlist */
.wishlist-item .price { display: none !important; }
.wishlist_table .product-price { display: none !important; }
.wishlist_table .product-stock-stauts { display: none !important; }
.wishlist_table .product-stock-status { display: none !important; }
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td { padding: none !important; }
.woocommerce table.shop_attributes td p { padding-left: 5px !important; }

.page-id-13187 header { display: none; }